:root {
	--primary: #662eff;
	--primary-dark: #3f28a3;
	--primary-darker: #2f228c;
	--purple: #8C43FF;

	--cyan: #30abef;
	--morph-color: #5e2dd3;
	--lime: #a8de42;
}

main {
	position: relative;
	width: 100%;
	overflow: hidden;
}

a {
	text-decoration: none;
	color: var(--link-color);
	outline: none;
	transition: all 0.2s ease-in-out;
}

a:hover,
a:focus {
	color: var(--link-hover-color);
	outline: none;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
}

/* SVG Morph */
.morph-wrap {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: -1;
}
.project-wrap {
	background: #fff;
	border-radius: 1rem;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
}
.addressbar {
	width: 90%;
	padding: 6px;
	background: #ddd;
	border-radius: .5rem;
}
.closebar {
	width: 10%;
	background: #ddd;
	border-radius: .5rem;
	margin-left: 15px;
}
.screen {
	width: 100%;
	height: 350px;

	margin-top: 15px;
}
.view-hover {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 50%;
	text-align: center;
	background: var( --primary);
	opacity: 0;
	padding: 30px;
	transition: 0.2s ease-in-out;
}
.screen-link:hover .view-hover {
	opacity: 1;
}
.view-hover span {
	color: #fff;
	font-size: 14px;
	font-family: europa;
}
.view-hover span.view-icon {
	font-size: 20px;
	display: block;
}
.screen img {
	width: 100%;
	height: 350px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	opacity: 0.8;
	border-radius: .5rem;
	object-fit: cover;
	object-position: 50% 0;
	transition: all 0.2s ease-in-out;
}
.screen:hover img {
	opacity: 1;

}
.morph {
	position: relative;
	height: 100%;
	fill: var(--morph-color);
	flex: none;
}

.content-wrap {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 200px;
	width: 100%;
	min-height: 600px;
}
.endmorph {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 20vh;
	min-height: 400px;
}

.content {
	position: relative;
	display: grid;
}
.content-width {
	max-width: 900px;
}
.contactMe.theme-minimal > section, .contactMe.theme-minimal {
	max-width: 380px;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
	box-shadow: 0 0 12px 0 rgba(0,0,0,0.1), 0 10px 30px 0 rgba(0,0,0,0.2);
}
.contactMe.theme-minimal .btn {
	font-family: europa;
	padding: 10px 60px;
	border-radius: 2em;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: 2px;
	background: var(--primary);
	transition: all 0.2s ease-in-out;
}
.contactMe.theme-minimal .btn:hover {
	background: var(--primary-dark);
}
.form-row span {
	float: left;
}
.unboxed h1 {
	font-size: 24px;
    font-family: europa;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.unboxed span .svg-inline--fa {
	font-size: 24px;
	color: var( --primary) !important;
}
.unboxed span {
	margin-right: 10px;
	margin-top: 3px;
	color: var( --primary) !important;
}
.icon-lean {
	margin-top: 0;
	font-size: 505px;
	opacity: 0.4;
	color: #fff;
	font-family: "Montserrat";
	font-weight: 200;
	transform: rotate(-20deg);
}
.header {
	width: 100%;
	position: fixed;
	z-index: 5;
}
.tiny {
	background: #fff;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1);
}

.header .logo {
	width: 250px;
	height: 100px;
	display: block;
	background: url("../svg/logo.svg") no-repeat;
	margin-top: 30px;
	transition: all 0.4s ease-in-out 0s;
}
.tiny .logo {
	width: 70px;
	height: 50px;
	margin-top: 16px;
	background: url("../svg/logo-small.svg") no-repeat;
}

.container {
	max-width: 1400px;
}

.lime {
	color: var( --lime);
}
.montserrat {
	font-family: "Montserrat", sans-serif;
}
.eurostile {
	font-family: eurostile, sans-serif;
}
.europa {
	font-family: europa, sans-serif;
	
}
.subtitle {
	margin-bottom: 50px;
    padding: 20px;
    color: #737ce4;
    font-style: italic;
    text-transform: uppercase;
    border: 3px solid #737ce4;
}
.weight700 {
	font-weight: 700;
}
.weight400 {
	font-weight: 400;
}
.weight300 {
	font-weight: 300;
}
.text-70 {
	opacity: 0.7;
}
.size26 {
	font-size: 26px;
}
.size18 {
	font-size: 18px;
}
.py10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.mx-auto {
	margin-left: auto;
	margin-right: auto;
}
.width400 {
	width: 400px;
}
.text-center {
	text-align: center;
}
.hero {
	max-width: 500px;
	padding-top: 70px;
	text-align: center;
}
.hero h1 {
	color: #fff;
	font-size: 50px;
	font-weight: 700;
	text-transform: uppercase;
}
.nav {
	padding: 15px 0;
}
.nav li a {
	padding: 12px 20px;
	margin-left: 15px;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 700;
	display: inline-block;
	text-transform: uppercase;
	color: rgba(0,0,0,0.9);
}
.nav li a:hover {
	text-decoration: none;
	color: rgba(0,0,0,0.6);
}
.nav li a.quote-button {
	padding: 12px 20px;
	color: #fff;
	font-weight: 700;
	border-radius: 2em;
	-moz-border-radius: 2em;
	background: var(--primary);
}
.nav li a.quote-button:hover {
	background: var(--primary-dark);
}

.footer {
	width: 100%;
	position: relative;
	color: #fff;
	text-align: center;
}

.box {
	width: 100%;
	color: #fff;
	margin: 0 auto;
    padding: 3.5rem 2rem;
    margin-top: -5rem;
    background-color: #293347;
    border-radius: 1.5em;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,0.2), 0 0 0 1px #293347;
}

.footer-logo {
	width: 160px;
	margin: 0 auto;
}
.footer-bottom {
	width: 100%;
	text-align: center;
	padding-top: 60px;
}
.footer a.call-to-action {
	padding: 13px 25px;
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	border-radius: 2em;
	-moz-border-radius: 2em;
	border: 3px solid var(--primary);
}
.footer a.call-to-action:hover {
	background: var(--primary);
	text-decoration: none;
}
.contact-box {
	width: 400px !important;
	max-width: 400px !important;
}
/* SVG */

.browser {
	width: 400px;
}
.browser .browserlogo {
	opacity: 0;
}
.browser .browserlogo {
	animation-duration: 2.5s;
	animation-name: animateLogo;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}

@keyframes animateLogo {
	from {
		transform: translateX(0) translateY(0);
		opacity: 0;
	}
	to {
		transform: translateX(57px) translateY(-54px);
		opacity: 1;
	}
}

.st0{enable-background:new    ;}
.st1{fill:#F3F3F3;}
.st2{fill:#A2A4A7;}
.st3{fill:#D0D2D3;}
.st4{fill:#CCCCCC;}
.st5{fill:#00AF5B;}
.st6{fill:#A8DE42;}

@media (min-width: 992px) { 

	.footer {
		height: 580px;
	}

	.content-wrap {
		height: 100vh;
		padding-top: 0;
	}


}

@media (max-width: 550px) { 

	.mr-auto {
		margin: 0 auto !important;
	}

	.hero {
		padding-top: 130px;
	}

	.browser {
		margin: 0 auto;
		width: 80vw !important;
	}

	.p_service_item .icon {
		margin: 0 auto 25px auto;
	}

	.p_service_info {
		width: 80vw;
    	text-align: center;
	}

	.payment_testimonial_area {
		width: 70vw;
	}


}